.imdprivate__dashpage {
    padding-top: 2em;
}

.imdprivate__field {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border: 1px solid #00a0e2;
    padding: 1em;
    margin-bottom: 1em;
    display: inline-block;
    width: 29%;
}

.imdprivate__field.fullwidth {
 display: block;
 width: 80%;
}

.imdprivate__dashpage .intromessage {
    border:2px solid #fff;
    margin-bottom: 2em;
    padding: .5em .75em;
    color: #4d4d4d;
}

.imdprivate__dashpage .intromessage h2 {
    color: inherit;
}

.imdprivate__dashpage .intromessage.error {
    border: 2px solid #AF3711;
    background: #AF3711;
    color: #fff;
}
.imdprivate__dashpage .intromessage.success {
    border: 2px solid #E67C39;
    background: #E67C39;
    color: #fff;
}

.imdprivate__field.hidden {
    display: none;
}

.imdprivate__field input[type='email'],
.imdprivate__field input[type='text'] {}

.imdprivate__field .field-username {
    border: 1px solid #ccc;
    display: block;
    margin-top: 1em;
    width: 50%;
    background: #ccc;
    color: #4d4d4d;
}

.imdprivate__field .field-password {}

.imdprivate__dashpage h1 {
    font-size: 2em;
    text-transform: uppercase;
    font-family: FFMarkWebProRegular;
}

.imdprivate__dashpage h2 {
    font-size: 1em;
    color: #4d4d4d;
}

.imdprivate__dashpage h3 {
    font-size: .9em;
    color: #4d4d4d;
}

.imdprivate__dashpage .imdprivate__members_only {
    margin-top: 2em;
    border-top: 1px solid #ccc;
    padding-top: 1em;
}

.imdprivate__logged-in header {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
}

.imdprivate__logged-in header .usergreeting {
    width: 60%;
}

.imdprivate__logged-in header .usermeta {
    width: 35%;
    margin-left: auto;
    text-align: right;
}

.imdprivate__logged-in header .usermeta p {
    font-size: .9em;
    margin-bottom: .5em;
}

.imdprivate__members_functions {
    text-align: right;
}

.imdprivate__members_functions ul li {
    margin-left: 0;
    margin-right: 1em;
}

a.imdprivate__member_js_function {
     border-left: 13px solid #4d4d4d;
     padding-left: 5px;
}

a.imdprivate__member_js_function:hover,
a.imdprivate__member_js_function.selected {
     color: #00a0e2;
     border-color: #00a0e2;
     text-decoration: none;
}

.imdprivate__members_only .membertab {
     display: none;
     -webkit-transition: all 0.2s ease-in-out;
     transition: all 0.2s ease-in-out;
}

.imdprivate__members_only .membertab.visible {
     display: block;

}

textarea#imdprivate__reportsubmit_body {
    height: 300px;
}

.imdprivate__members_only .member_files {
    background: #ebebeb;
    padding: .75em;
    max-width: 250px;
}


.imdprivate__members_only .member_files ul li {
    font-size: .8em;
    margin-bottom: .35em;
}

.imdprivate__login_box label {
    display: inline-block !important;
    width: 37%;
}

@media screen and (max-width: 768px) {
    .imdprivate__field {
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        border: 1px solid #00a0e2;
        padding: 1em;
        margin-bottom: 1em;
        display:block !important;
        width: 100% !important;
    }
}
